<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>AnQa</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.8014779f10e5cc2f.css"></head>
<body>
  <app-root></app-root>
<script src="runtime.e98d13b13bc12e96.js" type="module"></script><script src="polyfills.c41215c9b4f02446.js" type="module"></script><script src="scripts.5323a8344af88597.js" defer></script><script src="main.15ab2121c9d8ad6d.js" type="module"></script></body>
</html>
